
QGIS Application - Bug report #1260

graticule creator: fields "Row", "Col", "RowCol" all NULL

2008-08-30 09:00 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 11320

Description

The output shp of graticule creator has fields "Row", "Col", "RowCol" all NULL. It doesn't look right.

History

#1 - 2009-02-02 03:21 PM - cfarmer -

- Resolution set to invalid

- Status changed from Open to Closed

The graticule creator is no longer in main trunk. This is no longer an issue.

In future, please use fTools 'Vector grid' tool to create graticules.

-carson

#2 - 2009-08-22 01:01 AM - Anonymous

Milestone Version 1.0.1 deleted
